.wp-block-columns { padding-top: 75px; padding-bottom: 75px; }
.wp-block-columns.has-1-columns { width: 800px; max-width: 100%; margin: auto; }

.wp-block-cover h2,
.wp-block-cover-image h2 {
	font-size: 140px; 
}

.wp-block-cover h3,
.wp-block-cover-image h3 {
	font-size: 110px; margin-bottom: 40px;
}

.wp-block-cover h4,
.wp-block-cover-image h4 {
	font-size: 24px;
}
 
.wp-block-cover p.has-small-font-size { margin-left: 10px; text-transform: lowercase; opacity: .8; }
p.has-small-font-size .highlight { font-size: 21px; color: #8b403f; }
 
.entry-content > .alignwide { max-width: 1100px; }

.entry-content > .alignfull { max-width: 100%; }

.entry-content ul,
.entry-content ol {
  margin: 1.5em auto;
  max-width: 636px;
  list-style-position: outside;
}

.wp-block-cover { min-height: 98vh; height: 98%; margin: 0; }
.wp-block-cover.verthalf { min-height: 50vh; height: 50%; }
.wp-block-cover.verttwothirds { min-height: 60vh; height: 60%; }

.wp-block-image img { display: block;  }
.wp-block-video video { max-width: 640px; }

.wp-block-image.alignleft,
.wp-block-image.alignright {
  width: 100%
}

.wp-block-embed__wrapper { display: block; width: 800px; max-width: 100%; margin: auto; }

.wp-block-image.alignfull img { width: 100vw; }

.wp-block-gallery:not(.components-placeholder) { margin: 1.5em auto; }

.wp-block-cover-text p { padding: 1.5em 14px; }

ul.wp-block-latest-posts.alignwide,
ul.wp-block-latest-posts.alignfull,
ul.wp-block-latest-posts.is-grid.alignwide,
ul.wp-block-latest-posts.is-grid.alignwide {
  padding: 0 14px;
}

.wp-block-table { display: block; overflow-x: auto; }
.wp-block-table table { border-collapse: collapse; width: 100% }
.wp-block-table td, 
.wp-block-table th { 
	padding: .5em; 
}

.entry-content li {
  margin-left: 2.5em;
  margin-bottom: 6px;
}

.entry-content ul ul,
.entry-content ol ol,
.entry-content ul ol,
.entry-content ol ul {
  margin: 0 auto;
}

.entry-content ul ul li,
.entry-content ol ol li,
.entry-content ul ol li,
.entry-content ol ul li {
  margin-left: 0;
}


.wp-block-embed.type-video > .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.wp-block-embed.type-video > .wp-block-embed__wrapper > iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.wp-block-quote.is-large { margin: 0 auto 16px; }

.wp-block-pullquote>p:first-child { margin-top: 0; }

.wp-block-separator { margin: 3em auto;padding: 0; }

.more-link { display: block; }

.wp-block-group > * {
  max-width: 610px;
  margin-left: auto;
  margin-right: auto;
}

.wp-block-group > .alignwide {
  max-width: 1100px;
}

.wp-block-group > .alignfull {
  max-width: 100%;
}

.wp-block-group.has-background > .alignfull {
  width: calc( 100% + 60px );
  max-width: calc( 100% + 60px );
  position: relative;
  left: -30px;
}

@media screen and (min-width: 768px) {
  .wp-block-cover-text p {
    padding: 1.5em 0;
  }

  .entry-content > * {
    padding-left: 0px;
    padding-right: 0px;
  }

}

/*--------------------------------------------------------------
# Block Color Palette Colors
--------------------------------------------------------------*/
.has-strong-blue-color {
  color: #0073aa;
}

.has-strong-blue-background-color {
  background-color: #0073aa;
}

.has-lighter-blue-color {
  color: #229fd8;
}

.has-lighter-blue-background-color {
  background-color: #229fd8;
}

.has-very-light-gray-color {
  color: #eee;
}

.has-very-light-gray-background-color {
  background-color: #eee;
}

.has-very-dark-gray-color {
  color: #444;
}

.has-very-dark-gray-background-color {
  background-color: #444;
}